Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - minetest-git-leveldb

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: minetest-git-leveldb 20160611.a39d536-1

Git Clone URL: https://aur-dev.archlinux.org/minetest-git-leveldb.git (read-only)
Package Base: minetest-git-leveldb
Description: Infiniminer/Minecraft-inspired building game (with LuaJIT, LevelDB, and Redis support)
Upstream URL: http://www.minetest.net/
Keywords: games sandbox
Licenses: GPL
Conflicts: minetest, minetest-common, minetest-server
Provides: minetest, minetest-common, minetest-server
Submitter: Morn
Maintainer: Morn
Last Packager: Morn
Votes: 7
Popularity: 0.401041
First Submitted: 2014-03-16 10:06
Last Updated: 2016-06-13 15:40

Latest Comments

Morn commented on 2015-08-29 10:50

OK, updated PKGBUILD.

Ferk commented on 2015-08-28 21:10

You should change the conflicts/provides:

conflicts=("${_pkgname}"{,-common,-server})
provides=("${_pkgname}"{,-common,-server})

Otherwise the installation fgails if minetest-common or minetest-server are installed already.